var randombgcolors=["#FEE6DF:#992603", "#E1FFFF:#100293", "#FEDAEF:#A44904", "#FCFFD9:#100385", "#E7FFE9:#027309", "#FDFFE8:#038214", "#D8FEF5:#03785D", "#FCEAB9:#038C1F", "#F6DEFF:#7804A3", "#EEF9FF:#018123", "#EBFFBB:#7F029F", "#F2FEE8:#B70422", "#FCF7CD:#910591", "#FCE9FA:#039308", "#FEF6CF:#100385", "#F3F2F5:#0F028C", "#B4D3DE:#0189BB", "#FEE6EA:#27039D", "#FFFFFF:#038715", "#D9024A:#FEFEA9", "#BE03B1:#FFFFFF", "#03A919:#CAF5FC", "#0202C2:#B5FBC1", "#05A9BB:#FFFFFF", "#000000:#0BFF03", "#A2A2A2:#FEB6F6", "#C7EA77:#000000", "#EBB056:#000000", "#FFFFFF:#028F23", "#FFFFFF:#8F022D", "#FFFFFF:#8F0286", "#FFFFFF:#AD8B03"]
var rbcssrule=""
var randomnum=Math.floor(Math.random()*randombgcolors.length)
if (randombgcolors[randomnum].indexOf(":")!=-1){
rbcssrule="background-color: "+randombgcolors[randomnum].split(":")[0]+";"
rbcssrule+="color: "+randombgcolors[randomnum].split(":")[1]+";"
}
else
rbcssrule="background-color: "+randombgcolors[randomnum]+";"
document.write('<style type="text/css">\n')
document.write('.randomcolor{'+rbcssrule+'}\n')
if (randombgcolors[randomnum].split(":").length==3) //if link color specified
document.write('.randomcolor a{color:'+randombgcolors[randomnum].split(":")[2]+';}\n')
document.write('<\/style>')